.section1 {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 100px;
}

.section1 .box {
  position: relative;
  margin-bottom: 100px;
}

.section1 .box .title {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translate(-50%, 0);
  width: 150px;
  height: 50px;
  background-color: #D9D9D9;
  display: flex;
  justify-content: center;
  align-items: center;
}

.section1 .box .content {
  border: 1px solid;
  padding: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
  max-width: 1058px;
  margin: 0 auto;
}

.section1 .box .content img {
  width: 40%;
  max-width: max-content;
}

.section1 .box .content .desc {
  font-size: 24px;
  line-height: 30px;
}


@media only screen and (max-width: 767px) {
  .section1 {
    margin-top: 50px;
  }

  .section1 .box {
    margin-bottom: 50px;
  }

  .section1 .box .content {
    padding: 16px;
    gap: 16px;
    flex-direction: column;
    padding-top: 30px;
  }

  .section1 .box .title {
    top: -20px;
    width: 150px;
    height: 40px;
    font-size: 20px;
    line-height: 26px;
  }

  .section1 .box .content .desc {
    font-size: 14px;
    line-height: 20px;
  }
}
